version: 0.25.23002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 6OyITNUIJe17+yUJL9Pzb/Gb/oj6ILFzeaCGIIeWo/xVcnsGMpgVm/rqL2k470Av0AatE4bgBw+042AjwPjuEw==
    size: 179041883
    blockMapSize: 188839
path: PrivacySafe-arm64.AppImage
sha512: 6OyITNUIJe17+yUJL9Pzb/Gb/oj6ILFzeaCGIIeWo/xVcnsGMpgVm/rqL2k470Av0AatE4bgBw+042AjwPjuEw==
releaseDate: '2025-06-17T15:49:07.755Z'
